﻿@model string[]
@{
    ViewBag.Title = "Admin | Report";
}

<h2>Report</h2>

@foreach (string text in Model)
{
    <p>
        @text
    </p>
}

@if (ViewBag.GoBack != null)
{
    <p>
        @Html.ActionLink("Go back", (string)ViewBag.GoBack)
    </p>
}